<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!--
Finnish translation
Author: Tomi J.
-->
<furmark_gui>
	<main_gui 
  language="Finnish"
  
	startup_options="Käynnistysvalinnat"
	run_mode="Ajotila"
	run_mode_benchmarking="Suorituskykymittaus"
	run_mode_stability="Vakaustila"
	xtreme_burning_mode="Xtreme polttotila"
	log_gpu_temperature="Tallenna GPU:n lämpötila"
	
	window_params="Ikkunaparametrit"
	check_fullscreen="Koko näyttö"
	standard_window_sizes="Vakiokoot"
	check_use_custom_viewport="Käytä"
	viewport_size="Määritetty koko"
	window_width="Leveys"
	window_height="Korkeus"

	msaa_samples="MSAA näytteitä"

	bench_params="Suorituskykyparametrit"
	radio_bench_time_based="Aikaperusteinen"
	radio_bench_frame_based="Kuvaperusteinen"
	bench_max_time="Max aika (ms)"
	bench_max_frames="Max kuvia"

	visit_homepage="Kotisivu"
	visit_scores_page="Pisteet"

	exit="Lopeta"
	start="Aja!"
	check_contest_mode="Kilpailutila"
	
	check_post_processing="Jälkikäsittely"
  
  check_add_relief="Displacement mapping"
 
	/>
</furmark_gui>